#joboffer *                    {

                                margin: 0;
                                padding: 0;
                               }



/*XXXXXXXXXXXXXX Layout XXXXXXXXXXXXXXXXXX*/







#joboffer                      {

                                width: 620px;
                                margin: 20px 0px 0px 10px;
                                font: 13px/21px Arial, Verdana, sans-serif;
                                border-bottom: 1px solid #e9e9e9;
                                color: #444;
								text-align: left;
                                position: relative;
								padding: 580px 60px 25px 60px;
								

                                background: #fff url(2016_fp_bg.jpg) no-repeat 60px 60px;								-moz-box-shadow:0px 0px 10px #ccc;								-webkit-box-shadow:0px 0px 10px #ccc;								box-shadow:0px 0px 10px #ccc;								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);                               }





/* die Spalten */

#joboffer .joboffer-video       {

	padding: 20px 0;
								}



#joboffer .joboffer-right      {

                                float: right;
                                width: 48%;
                                *display: inline; /*für IE7 und drunter*/

  								_display: inline; /*für IE6 und drunter*/

                               }

#joboffer .joboffer-clear	   {

								clear: both;
								zoom: 1;
								}



/* Logo */

#joboffer #joboffer-logo       {

                                left: 0px;
                                bottom: 15px;
                                height: 19px;
                                width: 15px;
                                background: url(2015_fp_logo.gif) no-repeat;
                                position: absolute;
                                display: block;
                                text-indent: 100%;  /*new image replacement*/

								white-space: nowrap; /*new image replacement*/

								overflow: hidden; /*new image replacement*/

								padding: 0;
								margin: 0;
                               }

#joboffer #joboffer-logo:hover {

                                background: url(2015_fp_logo.gif) no-repeat !important;
								border: none;
								-moz-border-radius: 0;
								-khtml-border-radius: 0;  

								-webkit-border-radius: 0;  

								border-radius: 0;
								-moz-box-shadow: none !important;
								-webkit-box-shadow: none !important;
								box-shadow: none !important;	

								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }

							   

/*XXXXXXXXXXXXXX Div ID-Infos XXXXXXXXXXXXXXXXXX*/

#joboffer #company-intro       {

								padding: 0 0 20px 0;
						 

								}

#joboffer #job-tasks, #joboffer #job-requim, #joboffer #company-weoffer   {

								padding: 0 0 0px 0;
								}

							


/*								

#joboffer address a:link                    {

                                color: #444;
                                text-decoration: none;
								padding: 1px 3px;
								margin: 0 -3px;
								position: relative;								

								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }

#joboffer address a:visited                    {

                                color: #444;
                                text-decoration: none;
								padding: 1px 3px;
								margin: 0 -3px;
								position: relative;								

								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }

#joboffer address a:hover              {

                                color: #444;
                                text-decoration: none;
                                background: #fff;
								position: relative;
								-moz-transition:0.4s ease; 

								-ms-transition:0.4s ease;  

								-o-transition:0.4s ease; 

								transition:0.4s ease;
								-moz-border-radius: 0;
								-khtml-border-radius: 0;  

								-webkit-border-radius: 0;  

								border-radius: 0;
								-moz-box-shadow:0px 0px 7px #999;
								-webkit-box-shadow:0px 0px 7px #999;
								box-shadow:0px 0px 7px #999;
								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }	*/

							   							

/*XXXXXXXXXXXXXX gebräuchliche Tags XXXXXXXXXXXXXXXXXX*/

 
#joboffer h4                   {

                                font-size: 13px;
                                color: #000; 
								padding: 20px 0 20px 56px;
								background: url(2016_fp_h4.gif) no-repeat 30px 22px;


                               }

#joboffer h3                   {

                                font-size: 19px;
                                color: #000; 
								padding: 0 0 14px 0;


                               }

/* h2 für den Jobtitel */

#joboffer h2                   {

                                font-size: 20px;
                                line-height: 1.2;
								padding: 0 0 20px 0;
								color: #000;
                               }

/* h2 span für den Jobuntertitel innerhalb von h2 */

#joboffer h2 span              {

                                display: block;
                                font-size: 0.6em;
								padding: 5px 0 0 0;
                               }

/* h2 span für den Jobuntertitel ausserhalb von h2 */

#joboffer h1                   {

                                font-size: 1.2em;
                               }

#joboffer strong {

								color: #000;
								}

#joboffer b {

								color: #000;
								}															   

/* Links */

#joboffer a                    {

                                color: #000;
                                text-decoration: none;
								padding: 1px 3px;
								text-decoration: underline;
								margin: 0 -3px;
								position: relative;								

								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }

#joboffer a:hover              {

                                color: #039a9a;
						
                                text-decoration: none;
                                background: #fff;
								position: relative;
								-moz-transition:0.4s ease; 

								-ms-transition:0.4s ease;  

								-o-transition:0.4s ease; 

								transition:0.4s ease;
								-moz-border-radius: 0;
								-khtml-border-radius: 0;  

								-webkit-border-radius: 0;  

								border-radius: 0;
								-moz-box-shadow:0px 0px 7px #ccc;
								-webkit-box-shadow:0px 0px 7px #ccc;
								box-shadow:0px 0px 7px #ccc;
								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }

#joboffer .weblink                    {

                                color: #444;
                                text-decoration: none;
								padding: 5px 30px;
								margin: 0px;								

								background:#efefef;
								position: absolute;
								right: 0px; 

								bottom: 0px;
								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }

#joboffer .weblink:hover              {

                                color: #444;
                                text-decoration: none;
                                background: #fff;
								position: absolute;
								-moz-transition:0.4s ease; 

								-ms-transition:0.4s ease;  

								-o-transition:0.4s ease; 

								transition:0.4s ease;
								-moz-box-shadow:0px 0px 7px #999;
								-webkit-box-shadow:0px 0px 7px #999;
								box-shadow:0px 0px 7px #999;
								behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
                               }

							   

/* Liste */

#joboffer ul                   {

                                margin-left: 0px;
                                text-align: left;
                                list-style-type: none;
                                position: relative;
 

                               }

#joboffer li                   {

                                background: url(2015_li.gif) no-repeat 1px 6px;
                                padding-left: 15px;
                               }

							  



/*XXXXXXXXXXXXXXXXXXX Allgemein (don't touch) XXXXXXXXXXXXXXXXXXXX*/

#joboffer sup, #joboffer sub    {

							    vertical-align: baseline;
								position: relative;
								top: -0.4em;
								}

#joboffer sub { 

								top: 0.4em; 

								}

#joboffer br                    {

                                line-height: 19px;
                                }



/* clearfix hack */

.jo-clearfix:after {

								visibility: hidden;
								display: block;
								font-size: 0;
								content: " ";
								clear: both;
								height: 0;
     							}

.jo-clearfix { 

								display: inline-block; 

								}

* html .jo-clearfix { 

								height: 1%; 

								}

.jo-clearfix { 

								display: block; 

								}

							   

#joboffer img                   {

                                border: none;
                                }

#joboffer a img                 {

                                border: none;
                                background: none;
                                }

body                            {

                                margin: 0;
                                padding: 0;
								line-height: 1;
                                }
